Subject: Ticket Assigned - damage
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:55:48 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage afrah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afrah Bot:  Hi Afrah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966505820476            08:38 PM, 23rd Mar                   Arunjay Raj                   Hi Afrah , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:40 PM, 23rd Mar                   Arunjay Raj                   kindly share the order id.           08:40 PM, 23rd Mar                     afrah                    had ordered online and product we delivered broke, would you please advise.   order# 6283695599 Date: March  21,2021           08:40 PM, 23rd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:41 PM, 23rd Mar                   Arunjay Raj                   Please share the image of the damage item which you received.           08:41 PM, 23rd Mar                     afrah                             08:42 PM, 23rd Mar                     afrah                             08:43 PM, 23rd Mar                   Arunjay Raj                   Thank you for sharing the images.           08:45 PM, 23rd Mar                   Arunjay Raj                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-1234663 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Home Centre store across the KSA.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Home Centre store in the KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:47 PM, 23rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:49 PM, 23rd Mar                     afrah                    so , i will choose the option to go directly to centerpoint shop and hand it out my self           08:51 PM, 23rd Mar                     afrah                    is that okay           08:51 PM, 23rd Mar                   Arunjay Raj                   You can go to home centre to return the items,           08:52 PM, 23rd Mar                     afrah                    okay thanks dear           08:53 PM, 23rd Mar                   Arunjay Raj                   You're welcome           08:54 PM, 23rd Mar                   Arunjay Raj                   Is there anything else may I assist you?           08:54 PM, 23rd Mar                     afrah                    no thanks           08:54 PM, 23rd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293135